QGIS Application - Bug report #16667

Vector field marker length attribute not stored in QML

2017-06-05 09:47 PM - Nick Cook

Status: Closed
Priority: Normal
Assignee:

Category: Symbology

Affected QGIS version:2.18.3

Operating System: 64 Bit Windows 10
Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?:
Easy fix?:
Resolution:

No
No
not reproducable

Copied to github as #: 24566

Description

Hi,

I have a vector field and then rule based simple points created. In saving the layer definition file, the length attribute field is missing after

loading. Not fatal.. | put under vectors as | could not find the layer definition option in Category below.

Many thanks, Nick Cook

History

#1 - 2017-06-19 09:22 PM - Anita Graser
- Status changed from Open to Feedback
- Category changed from Vectors to Symbology

- Subject changed from Saving of layer definition file to Vector field marker length attribute not stored in QML

Hi Nick! I've tried reproducing this issue with 2.18.9 but it all seems to work correctly here.

Can you give the new version a try?

#2 - 2017-09-25 04:44 PM - Giovanni Manghi
- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback, please reopen if necessary.
